## rust-ignore 0.4.3

=== debian/changelog ===
rust-ignore (0.4.3-1) unstable; urgency=medium

  * Package ignore 0.4.3 from crates.io using debcargo 2.2.5

 -- Ximin Luo <infinity0@debian.org>  Fri, 03 Aug 2018 01:08:23 -0700
