=== debian/control ===
Source: rust-ignore
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 6),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-crossbeam-0.3+default-dev <!nocheck>,
 librust-globset-0.4+default-dev <!nocheck>,
 librust-lazy-static-1+default-dev <!nocheck>,
 librust-log-0.4+default-dev <!nocheck>,
 librust-memchr-2+default-dev <!nocheck>,
 librust-regex-1+default-dev <!nocheck>,
 librust-same-file-1+default-dev <!nocheck>,
 librust-thread-local-0.3+default-dev (>= 0.3.2~~) <!nocheck>,
 librust-walkdir-2+default-dev <!nocheck>,
 librust-winapi-0.3+default-dev <!nocheck>,
 librust-winapi-0.3+std-dev <!nocheck>,
 librust-winapi-0.3+winnt-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders: Ximin Luo <infinity0@debian.org>
Standards-Version: 4.1.5
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/ignore]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/ignore
Homepage: https://github.com/BurntSushi/ripgrep/tree/master/ignore

Package: librust-ignore-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-crossbeam-0.3+default-dev,
 librust-globset-0.4+default-dev,
 librust-lazy-static-1+default-dev,
 librust-log-0.4+default-dev,
 librust-memchr-2+default-dev,
 librust-regex-1+default-dev,
 librust-same-file-1+default-dev,
 librust-thread-local-0.3+default-dev (>= 0.3.2~~),
 librust-walkdir-2+default-dev,
 librust-winapi-0.3+default-dev,
 librust-winapi-0.3+std-dev,
 librust-winapi-0.3+winnt-dev
Suggests:
 librust-ignore+simd-accel-dev (= ${binary:Version})
Provides:
 librust-ignore+default-dev (= ${binary:Version}),
 librust-ignore-0-dev (= ${binary:Version}),
 librust-ignore-0+default-dev (= ${binary:Version}),
 librust-ignore-0.4-dev (= ${binary:Version}),
 librust-ignore-0.4+default-dev (= ${binary:Version}),
 librust-ignore-0.4.3-dev (= ${binary:Version}),
 librust-ignore-0.4.3+default-dev (= ${binary:Version})
Description: Fast library for matching ignore files like .gitignore against file paths - Rust source code
 This package contains the source for the Rust ignore crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: librust-ignore+simd-accel-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-ignore-dev (= ${binary:Version}),
 librust-globset-0.4+simd-accel-dev
Provides:
 librust-ignore-0+simd-accel-dev (= ${binary:Version}),
 librust-ignore-0.4+simd-accel-dev (= ${binary:Version}),
 librust-ignore-0.4.3+simd-accel-dev (= ${binary:Version})
Description: Fast library for matching ignore files like .gitignore against file paths - feature "simd-accel"
 This metapackage enables feature simd-accel for the Rust ignore crate, by
 pulling in any additional dependencies needed by that feature.
