=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/ignore-$1\.tar\.gz/g\ 
 https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/ignore .*/crates/ignore/@ANY_VERSION@/download
