## rust-ignore 0.4.6

=== debian/changelog ===
rust-ignore (0.4.6-1) unstable; urgency=medium

  * Package ignore 0.4.6 from crates.io using debcargo 2.2.10

 -- Ximin Luo <infinity0@debian.org>  Tue, 05 Feb 2019 19:01:24 -0800

rust-ignore (0.4.4-1) unstable; urgency=medium

  * Team upload.
  * Package ignore 0.4.4 from crates.io using debcargo 2.2.9

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 15 Dec 2018 11:11:47 +0100
