=== debian/control ===
Source: rust-ignore
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 15),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-crossbeam-channel-0.3+default-dev (>= 0.3.3-~~) <!nocheck>,
 librust-globset-0.4+default-dev (>= 0.4.2-~~) <!nocheck>,
 librust-lazy-static-1+default-dev (>= 1.1.0-~~) <!nocheck>,
 librust-log-0.4+default-dev (>= 0.4.5-~~) <!nocheck>,
 librust-memchr-2+default-dev (>= 2.0.2-~~) <!nocheck>,
 librust-regex-1+default-dev (>= 1.0.5-~~) <!nocheck>,
 librust-same-file-1+default-dev (>= 1.0.3-~~) <!nocheck>,
 librust-thread-local-0.3+default-dev (>= 0.3.6-~~) <!nocheck>,
 librust-walkdir-2+default-dev (>= 2.2.5-~~) <!nocheck>,
 librust-winapi-util-0.1+default-dev (>= 0.1.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/ignore]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/ignore
Homepage: https://github.com/BurntSushi/ripgrep/tree/master/ignore

Package: librust-ignore-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-crossbeam-channel-0.3+default-dev (>= 0.3.3-~~),
 librust-globset-0.4+default-dev (>= 0.4.2-~~),
 librust-lazy-static-1+default-dev (>= 1.1.0-~~),
 librust-log-0.4+default-dev (>= 0.4.5-~~),
 librust-memchr-2+default-dev (>= 2.0.2-~~),
 librust-regex-1+default-dev (>= 1.0.5-~~),
 librust-same-file-1+default-dev (>= 1.0.3-~~),
 librust-thread-local-0.3+default-dev (>= 0.3.6-~~),
 librust-walkdir-2+default-dev (>= 2.2.5-~~),
 librust-winapi-util-0.1+default-dev (>= 0.1.1-~~)
Suggests:
 librust-ignore+simd-accel-dev (= ${binary:Version})
Provides:
 librust-ignore+default-dev (= ${binary:Version}),
 librust-ignore-0-dev (= ${binary:Version}),
 librust-ignore-0+default-dev (= ${binary:Version}),
 librust-ignore-0.4-dev (= ${binary:Version}),
 librust-ignore-0.4+default-dev (= ${binary:Version}),
 librust-ignore-0.4.6-dev (= ${binary:Version}),
 librust-ignore-0.4.6+default-dev (= ${binary:Version})
Description: Fast library for matching ignore files like .gitignore against file paths - Rust source code
 This package contains the source for the Rust ignore crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: librust-ignore+simd-accel-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-ignore-dev (= ${binary:Version}),
 librust-globset-0.4+simd-accel-dev (>= 0.4.2-~~)
Provides:
 librust-ignore-0+simd-accel-dev (= ${binary:Version}),
 librust-ignore-0.4+simd-accel-dev (= ${binary:Version}),
 librust-ignore-0.4.6+simd-accel-dev (= ${binary:Version})
Description: Fast library for matching ignore files like .gitignore against file paths - feature "simd-accel"
 This metapackage enables feature simd-accel for the Rust ignore crate, by
 pulling in any additional dependencies needed by that feature.
