## rust-ignore 0.4.10

=== debian/changelog ===
rust-ignore (0.4.10-1) unstable; urgency=medium

  * Package ignore 0.4.10 from crates.io using debcargo 2.4.0

  [ Sylvestre Ledru ]
  * Team upload.
  * Package ignore 0.4.7 from crates.io using debcargo 2.2.10

 -- Ximin Luo <infinity0@debian.org>  Wed, 07 Aug 2019 20:57:32 -0700
