=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test ignore 0.4.10 --all-targets --all-features
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ignore 0.4.10 --all-targets --no-default-features
Depends: dh-cargo (>= 18), librust-ignore-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ignore 0.4.10 --all-targets --features simd-accel
Depends: dh-cargo (>= 18), librust-ignore+simd-accel-dev
Restrictions: allow-stderr, skip-not-installable
