## rust-ignore 0.4.16

=== debian/changelog ===
rust-ignore (0.4.16-2) unstable; urgency=medium

  * Team upload.
  * Package ignore 0.4.16 from crates.io using debcargo 2.4.3

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 20 Jun 2020 10:34:40 +0200

rust-ignore (0.4.16-1) unstable; urgency=medium

  * Team upload.
  * Package ignore 0.4.16 from crates.io using debcargo 2.4.2

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 01 Jun 2020 12:54:41 +0200

rust-ignore (0.4.15-1) unstable; urgency=medium

  * Team upload.
  * Package ignore 0.4.15 from crates.io using debcargo 2.4.2

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 10 May 2020 16:21:09 +0200

rust-ignore (0.4.13-1) unstable; urgency=medium

  * Team upload.
  * Package ignore 0.4.13 from crates.io using debcargo 2.4.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Thu, 26 Mar 2020 10:22:00 +0100
