=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test ignore 0.4.16 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), librust-crossbeam-channel-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ignore 0.4.16 --all-targets --no-default-features
Features: test-name=librust-ignore-dev
Depends: dh-cargo (>= 18), librust-crossbeam-channel-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ignore 0.4.16 --all-targets --features simd-accel
Features: test-name=librust-ignore+simd-accel-dev
Depends: dh-cargo (>= 18), librust-crossbeam-channel-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable
