## rust-ignore 0.4.18

=== debian/changelog ===
rust-ignore (0.4.18-2) unstable; urgency=medium

  * Package ignore 0.4.18 from crates.io using debcargo 2.4.4

 -- Ximin Luo <infinity0@debian.org>  Sat, 23 Oct 2021 22:33:54 +0100

rust-ignore (0.4.18-1) unstable; urgency=medium

  * Team upload.
  * Package ignore 0.4.18 from crates.io using debcargo 2.4.4-alpha.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 21 Aug 2021 19:22:14 +0200
