=== debian/control ===
Source: rust-ignore
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 24),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-crossbeam-utils-0.8+default-dev <!nocheck>,
 librust-globset-0.4+default-dev (>= 0.4.7-~~) <!nocheck>,
 librust-lazy-static-1+default-dev (>= 1.1-~~) <!nocheck>,
 librust-log-0.4+default-dev (>= 0.4.5-~~) <!nocheck>,
 librust-memchr-2+default-dev (>= 2.1-~~) <!nocheck>,
 librust-regex-1+default-dev (>= 1.1-~~) <!nocheck>,
 librust-same-file-1+default-dev (>= 1.0.4-~~) <!nocheck>,
 librust-thread-local-1+default-dev <!nocheck>,
 librust-walkdir-2+default-dev (>= 2.2.7-~~) <!nocheck>,
 librust-winapi-util-0.1+default-dev (>= 0.1.2-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/ignore]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/ignore
Homepage: https://github.com/BurntSushi/ripgrep/tree/master/crates/ignore
Rules-Requires-Root: no

# FIXME (packages."(name)".section) debcargo auto-generated summaries are very long, consider overriding

Package: librust-ignore-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-crossbeam-utils-0.8+default-dev,
 librust-globset-0.4+default-dev (>= 0.4.7-~~),
 librust-globset-0.4+simd-accel-dev (>= 0.4.7-~~),
 librust-lazy-static-1+default-dev (>= 1.1-~~),
 librust-log-0.4+default-dev (>= 0.4.5-~~),
 librust-memchr-2+default-dev (>= 2.1-~~),
 librust-regex-1+default-dev (>= 1.1-~~),
 librust-same-file-1+default-dev (>= 1.0.4-~~),
 librust-thread-local-1+default-dev,
 librust-walkdir-2+default-dev (>= 2.2.7-~~),
 librust-winapi-util-0.1+default-dev (>= 0.1.2-~~)
Provides:
 librust-ignore+default-dev (= ${binary:Version}),
 librust-ignore+simd-accel-dev (= ${binary:Version}),
 librust-ignore-0-dev (= ${binary:Version}),
 librust-ignore-0+default-dev (= ${binary:Version}),
 librust-ignore-0+simd-accel-dev (= ${binary:Version}),
 librust-ignore-0.4-dev (= ${binary:Version}),
 librust-ignore-0.4+default-dev (= ${binary:Version}),
 librust-ignore-0.4+simd-accel-dev (= ${binary:Version}),
 librust-ignore-0.4.18-dev (= ${binary:Version}),
 librust-ignore-0.4.18+default-dev (= ${binary:Version}),
 librust-ignore-0.4.18+simd-accel-dev (= ${binary:Version})
Description: Fast library for efficiently matching ignore files such as `.gitignore` against file paths - Rust source code
 This package contains the source for the Rust ignore crate, packaged by
 debcargo for use with cargo and dh-cargo.
