=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test ignore 0.4.18 --all-targets --all-features
Features: test-name=rust-ignore:@
Depends: dh-cargo (>= 18), librust-crossbeam-channel-0.5+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ignore 0.4.18 --all-targets 
Features: test-name=librust-ignore-dev:default
Depends: dh-cargo (>= 18), librust-crossbeam-channel-0.5+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ignore 0.4.18 --all-targets --no-default-features --features simd-accel
Features: test-name=librust-ignore-dev:simd-accel
Depends: dh-cargo (>= 18), librust-crossbeam-channel-0.5+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ignore 0.4.18 --all-targets --no-default-features
Features: test-name=librust-ignore-dev:
Depends: dh-cargo (>= 18), librust-crossbeam-channel-0.5+default-dev, @
Restrictions: allow-stderr, skip-not-installable
