## rust-ignore 0.4.20

=== debian/changelog ===
rust-ignore (0.4.20-1) unstable; urgency=medium

  * Team upload.
  * Package ignore 0.4.20 from crates.io using debcargo 2.6.0 (Closes: #1030792)

 -- Peter Michael Green <plugwash@debian.org>  Tue, 04 Jul 2023 01:27:23 +0000
