## rust-ignore 0.4.22

=== debian/changelog ===
rust-ignore (0.4.22-1) unstable; urgency=medium

  * Team upload.
  * Package ignore 0.4.22 from crates.io using debcargo 2.6.1

 -- Sylvestre Ledru <sylvestre@debian.org>  Fri, 12 Jan 2024 10:46:28 +0100

rust-ignore (0.4.21-1) unstable; urgency=medium

  * Team upload.
  * Package ignore 0.4.21 from crates.io using debcargo 2.6.1

 -- Peter Michael Green <plugwash@debian.org>  Tue, 05 Dec 2023 02:21:48 +0000
