=== debian/control ===
Source: rust-ignore
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-crossbeam-deque-0.8+default-dev (>= 0.8.3-~~) <!nocheck>,
 librust-globset-0.4+default-dev (>= 0.4.14-~~) <!nocheck>,
 librust-log-0.4+default-dev (>= 0.4.20-~~) <!nocheck>,
 librust-memchr-2+default-dev (>= 2.6.3-~~) <!nocheck>,
 librust-regex-automata-0.4+dfa-onepass-dev <!nocheck>,
 librust-regex-automata-0.4+hybrid-dev <!nocheck>,
 librust-regex-automata-0.4+meta-dev <!nocheck>,
 librust-regex-automata-0.4+nfa-dev <!nocheck>,
 librust-regex-automata-0.4+perf-dev <!nocheck>,
 librust-regex-automata-0.4+std-dev <!nocheck>,
 librust-regex-automata-0.4+syntax-dev <!nocheck>,
 librust-same-file-1+default-dev (>= 1.0.6-~~) <!nocheck>,
 librust-walkdir-2+default-dev (>= 2.4.0-~~) <!nocheck>,
 librust-winapi-util-0.1+default-dev (>= 0.1.2-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/ignore]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/ignore
Homepage: https://github.com/BurntSushi/ripgrep/tree/master/crates/ignore
X-Cargo-Crate: ignore
Rules-Requires-Root: no

Package: librust-ignore-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-crossbeam-deque-0.8+default-dev (>= 0.8.3-~~),
 librust-globset-0.4+default-dev (>= 0.4.14-~~),
 librust-log-0.4+default-dev (>= 0.4.20-~~),
 librust-memchr-2+default-dev (>= 2.6.3-~~),
 librust-regex-automata-0.4+dfa-onepass-dev,
 librust-regex-automata-0.4+hybrid-dev,
 librust-regex-automata-0.4+meta-dev,
 librust-regex-automata-0.4+nfa-dev,
 librust-regex-automata-0.4+perf-dev,
 librust-regex-automata-0.4+std-dev,
 librust-regex-automata-0.4+syntax-dev,
 librust-same-file-1+default-dev (>= 1.0.6-~~),
 librust-walkdir-2+default-dev (>= 2.4.0-~~),
 librust-winapi-util-0.1+default-dev (>= 0.1.2-~~)
Provides:
 librust-ignore+default-dev (= ${binary:Version}),
 librust-ignore+simd-accel-dev (= ${binary:Version}),
 librust-ignore-0-dev (= ${binary:Version}),
 librust-ignore-0+default-dev (= ${binary:Version}),
 librust-ignore-0+simd-accel-dev (= ${binary:Version}),
 librust-ignore-0.4-dev (= ${binary:Version}),
 librust-ignore-0.4+default-dev (= ${binary:Version}),
 librust-ignore-0.4+simd-accel-dev (= ${binary:Version}),
 librust-ignore-0.4.22-dev (= ${binary:Version}),
 librust-ignore-0.4.22+default-dev (= ${binary:Version}),
 librust-ignore-0.4.22+simd-accel-dev (= ${binary:Version})
Description: Fast library for matching ignore files like .gitignore against file paths - Rust source code
 Source code for Debianized Rust crate "ignore"
