## rust-ignore 0.4.23

=== debian/changelog ===
rust-ignore (0.4.23-2) unstable; urgency=medium

  * Team upload
  * Package ignore 0.4.23 from crates.io using debcargo 2.7.10
  * Build without Windows support

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 28 Sep 2025 20:10:54 -0400

rust-ignore (0.4.23-1) unstable; urgency=medium

  * Team upload.
  * Package ignore 0.4.23 from crates.io using debcargo 2.6.1

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 17 Sep 2024 23:14:47 +0200
