## rust-ignore 0.4.24

=== debian/changelog ===
rust-ignore (0.4.24-1) unstable; urgency=medium

  * Team upload.
  * Package ignore 0.4.24 from crates.io using debcargo 2.7.10

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 20 Oct 2025 21:50:21 +0200
