=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-crossbeam-deque-0.8+default-dev (>= 0.8.3-~~) <!nocheck>,
- librust-globset-0.4+default-dev (>= 0.4.15-~~) <!nocheck>,
+ librust-globset-0.4+default-dev (>= 0.4.17-~~) <!nocheck>,
  librust-log-0.4+default-dev (>= 0.4.20-~~) <!nocheck>,
  librust-memchr-2+default-dev (>= 2.6.3-~~) <!nocheck>,
  librust-regex-automata-0.4+dfa-onepass-dev <!nocheck>,
@@ -35,7 +35,7 @@
 Depends:
  ${misc:Depends},
  librust-crossbeam-deque-0.8+default-dev (>= 0.8.3-~~),
- librust-globset-0.4+default-dev (>= 0.4.15-~~),
+ librust-globset-0.4+default-dev (>= 0.4.17-~~),
  librust-log-0.4+default-dev (>= 0.4.20-~~),
  librust-memchr-2+default-dev (>= 2.6.3-~~),
  librust-regex-automata-0.4+dfa-onepass-dev,
@@ -56,8 +56,8 @@
  librust-ignore-0.4-dev (= ${binary:Version}),
  librust-ignore-0.4+default-dev (= ${binary:Version}),
  librust-ignore-0.4+simd-accel-dev (= ${binary:Version}),
- librust-ignore-0.4.23-dev (= ${binary:Version}),
- librust-ignore-0.4.23+default-dev (= ${binary:Version}),
- librust-ignore-0.4.23+simd-accel-dev (= ${binary:Version})
+ librust-ignore-0.4.24-dev (= ${binary:Version}),
+ librust-ignore-0.4.24+default-dev (= ${binary:Version}),
+ librust-ignore-0.4.24+simd-accel-dev (= ${binary:Version})
 Description: Fast library for matching ignore files like .gitignore against file paths - Rust source code
  Source code for Debianized Rust crate "ignore"
