## rust-ignore 0.4.25

=== debian/changelog ===
rust-ignore (0.4.25-1) unstable; urgency=medium

  * Team upload.
  * Package ignore 0.4.25 from crates.io using debcargo 2.7.11
  * d/copyright: update
  * d/p/disable-windows.diff: refresh

 -- Wesley Hershberger <wesley.hershberger@gmail.com>  Tue, 25 Nov 2025 22:22:52 +0100
